Asked Oct 31st, 9:19 a.m. 54 0 1
  • 54 0 1
0

Lỗi sass khi sử dụng gem ActiveAdmin với rails 7 trên window 11

Share
  • 54 0 1

Em xin chào các anh chị, Có một vấn đề làm khó em từ sáng tới giờ rất hy vọng các anh chị có thể đưa ra giải pháp, bởi vì em cũng đã search và thử nghiệm rất nhiều nhưng đều không có kết quả. Em đang cài đặt một giao diện Admin sử dụng gem ActiveAdmin. Em làm theo docs và thực sự không có gì khó hiểu, rất cơ bản. Nhưng kết quả thông báo lỗi như hình ảnh em có đính kèm, em cũng đã cài thử gem sass nhưng kết quả vẫn thế ạ. Em chạy "--skip-users" vì em không dùng Devise. VÀ EM CÓ CÀI GEM SASS. Trong quá trình searching thì em quan sát thấy là thực sự những người đưa ra giải pháp họ cũng không thể hoàn toàn hiểu rõ vấn đề và cũng không hề có một giải pháp rõ ràng nào ở đây. Em nghĩ là không phải chỉ mình em bị vấn đề này, nên nếu như có ai cũng giống em thì mình có thể vô đây cùng thảo luận xem sao. Thật sự là sau 1 thời gian em k biết mình chọn Ruby có đúng không, vì em rất hay gặp những lỗi linh tinh. Cảm giác hết muốn yêu rồi 😦 Em không làm ngành IT nên đừng ai bắt lỗi em tại sao lại code trên win ạ !!!

Em cảm ơn các anh / chị nha ❤️

1 ANSWERS


Answered Nov 1st, 3:22 a.m.
Accepted
+1

Em làm được rồi ạ, ai bị giống em thì có thể thử cách này nhé: https://github.com/Shopify/bootsnap/issues/253

Share
Viblo
Let's register a Viblo Account to get more interesting posts.